<?xml version="1.0" encoding="UTF-8"?>
<cockatrice_carddatabase version="3">
  <sets>
    <set>
    <name>GH1</name>
    <longname>GH1</longname>
    </set>
  </sets>
  <cards>
    <card>
      <name>Master Chief, Sierra 117</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/vjle35.jpg">GH1</set>
      <color>W</color>
      <manacost>2WW</manacost>
      <cmc>4</cmc>
      <type>Legendary Planeswalker — Master Chief</type>
      <loyalty>4</loyalty>
      <tablerow>1</tablerow>
      <text>: Whenever another creature with power 2 or less enters the battlefield under your control, draw a card. </text>
    </card>
    <card>
      <name>Leaf Shield</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/eszc80.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Leaf Shield enters the battlefield, you get {E} (an energy counter).
At the beginning of your upkeep, you get {E} (an energy counter).
Pay {E}{E}, {T}, Sacrifice a land: Choose target nonland permanent card in your graveyard. If it has mana value 3 or less, you may put it onto the battlefield. If you don’t put it onto the battlefield, put it into your hand. You gain 3 life. </text>
    </card>
    <card>
      <name>Wood Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/rfqo12.jpg">GH1</set>
      <color>W</color>
      <color>G</color>
      <manacost>2WG</manacost>
      <cmc>4</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>5/3</pt>
      <tablerow>1</tablerow>
      <text>Trample
Whenever you cast a creature spell, you may search your library for a Forest or Plains card, put it onto the battlefield tapped, then shuffle.
Whenever Wood Man attacks, you may sacrifice a land. If you do, mill three cards. You may put a nonland permanent card from among them into your hand. </text>
    </card>
    <card>
      <name>The Arbiter, Thel 'Vadam</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ytct92.jpg">GH1</set>
      <color>W</color>
      <color>B</color>
      <manacost>2WB</manacost>
      <cmc>4</cmc>
      <type>Legendary Planeswalker — Arbiter</type>
      <loyalty>5</loyalty>
      <tablerow>1</tablerow>
      <text>1: Create two 2/3 black Elite creature tokens with lifelink and deathtouch. </text>
    </card>
    <card>
      <name>Fire Storm</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ytcm40.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Fire Storm enters the battlefield, you get {E}{E} (two energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
Pay {E}{E}{E}, {T}: Exile the top six cards of your library. You may cast up to two sorcery spells with mana value 4 or less from among them without paying their mana costs. Put the exiled cards not cast this way on the bottom of your library in a random order. </text>
    </card>
    <card>
      <name>Fire Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ksna02.jpg">GH1</set>
      <color>U</color>
      <color>R</color>
      <manacost>1UR</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>1/3</pt>
      <tablerow>3</tablerow>
      <text>First Strike
Instant and sorcery spells you cast cost {1} less to cast.
{U/R}: Add two mana in any combination of colors. Draw a card.
{1}{U}{R}: Copy target instant or sorcery spell you control. You may choose new targets for the copy.</text>
    </card>
    <card>
      <name>Force of Aquisition</name>
      <set rarity="Rare" picURL="https://mtg.design/i/tfgo28.jpg">GH1</set>
      <color>U</color>
      <color>R</color>
      <manacost>5UR</manacost>
      <cmc>7</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>You may pay 4 life and exile a blue and a red card from your hand rather than pay this spell’s mana cost.
Search target opponent’s library for an artifact, creature, enchantment, or planeswalker card. Put that card onto the battlefield under your control. Then that player shuffles.</text>
    </card>
    <card>
      <name>Hyper Bomb</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/hebl70.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Hyper Bomb enters the battlefield, you get {E}{E} (two energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
Pay {E}{E}{E}{E}, {T}: Destroy each nonland permanent with mana value 2 or less. Add {B} or {G} for each permanent destroyed this way. </text>
    </card>
    <card>
      <name>Bomb Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/efnh96.jpg">GH1</set>
      <color>B</color>
      <color>G</color>
      <manacost>2BG</manacost>
      <cmc>4</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>2/3</pt>
      <tablerow>2</tablerow>
      <text> At the beginning of each end step, if a creature died this turn, you may draw a card.
Whenever Bomb Man enters, destroy each nonland permanent with mana value 2 or less. Add {B} or {G} for each permanent destroyed this way.
&lt;i&gt;Delirium&lt;/i&gt; - Creatures you control have deathtouch as long as there are four or more card types among cards in your graveyard.</text>
    </card>
    <card>
      <name>Crash Bomber</name>
      <set rarity="Rare" picURL="https://mtg.design/i/rwsi34.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Crash Bomber enters the battlefield, you get {E}{E}{E}{E}{E} (five energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
{2}{B/G}{B/G}, {T}, Pay {E}{E}{E}{E}{E}: Destroy three target permanents. For each permanent put into a graveyard this way, its controller gains 1 life and draws a card. Activate only as a sorcery. </text>
    </card>
    <card>
      <name>Crash Man</name>
      <set rarity="Rare" picURL="https://mtg.design/i/yucf91.jpg">GH1</set>
      <color>B</color>
      <color>G</color>
      <manacost>1B/GB/G</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>(As a Robot Master enters, chose an opponent to control it and damage isn't removed from it during cleanup steps. When this creature is put into the graveyard from the battlefield, exile it, then cast it transformed.)
When Crash Man enters the battlefield, look at the top six cards of your library. Put up to two creature cards with mana value 3 or less from among them onto the battlefield. Put the rest on the bottom of your library in any order.
Whenever Crash Man attacks, you may sacrifice another permanent. If you do, you gain 1 life and draw a card.</text>
    </card>
    <card>
      <name>Rolling Cutter</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/qbou59.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Rolling Cutter enters the battlefield, you get {E}{E}{E} (three energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
Pay {E}{E}{E}, {T}: Sacrifice another permanent. Target creature deals damage to itself equal to its power. Activate only as a sorcery. </text>
    </card>
    <card>
      <name>Cut Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/omtr75.jpg">GH1</set>
      <color>W</color>
      <color>R</color>
      <manacost>1RW</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>3/2</pt>
      <tablerow>1</tablerow>
      <text>Mentor (Whenever this creature attacks, put a +1/+1 counter on target attacking creature with lesser power.)
As an additional cost to cast this spell, sacrifice a permanent.
Cut Man deals 4 damage to any target. If the sacrificed permanent was an artifact, you gain 4 life.
{R}{W}: You gain 2 life. Then you may discard two cards. If you do, draw three cards.</text>
    </card>
    <card>
      <name>Sierra 117, Covenant Demon</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/sgjg96.jpg">GH1</set>
      <color>W</color>
      <color>R</color>
      <manacost>3WR</manacost>
      <cmc>5</cmc>
      <type>Legendary Planeswalker — Master Chief</type>
      <loyalty>6</loyalty>
      <tablerow>1</tablerow>
      <text>1: Tap target permanent. It doesn’t untap during its controller’s next untap step. </text>
    </card>
    <card>
      <name>Bubble Lead</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/xrap79.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Bubble Lead enters the battlefield, you get {E}{E}{E} (three energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
Until end of turn, whenever a player taps an Island for mana, that player adds an additional {U}.
Pay {E}{E}, {T}: Target land becomes an island until end of turn. Draw a card. </text>
    </card>
    <card>
      <name>Bubble Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/lrpx97.jpg">GH1</set>
      <color>U</color>
      <color>G</color>
      <manacost>2UG</manacost>
      <cmc>4</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Hexproof
At the beginning of your first main phase, remove all bubble counters from Bubble Man. If no counters were removed this way, put a bubble counter on Bubble Man and draw a card. Otherwise, add {C}{G}{U}.
{3}{U}{G}: Draw three cards. You may play an additional land this turn. </text>
    </card>
    <card>
      <name>Stage Select</name>
      <set rarity="Rare" picURL="https://mtg.design/i/emub52.jpg">GH1</set>
      <manacost>C</manacost>
      <cmc>1</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Open a sealed &lt;i&gt;Robot Master&lt;/i&gt; booster pack, reveal the cards, and put one of them into your hand. (Remove that card from your deck before beginning a new game.) Exile Stage Select. </text>
    </card>
    <card>
      <name>Cursed Mox</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/klmh02.jpg">GH1</set>
      <manacost>0</manacost>
      <cmc>0</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>When Cursed Mox enters the battlefield, target opponent gains control of it.
At the beginning of your upkeep, Cursed Mox deals 3 damage to you.
{T}: Add {C}.</text>
    </card>
    <card>
      <name>Lotus Ring</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/clss76.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>Suspend 1—{0} (Rather than cast this card from your hand, pay {0} and exile it with one time counter on it. At the beginning of your upkeep, remove a time counter. When the last is removed, cast it without paying its mana cost.)
{T}: Add two mana in any combination of colors. </text>
    </card>
    <card>
      <name>Top Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/bgnt87.jpg">GH1</set>
      <manacost>4</manacost>
      <cmc>4</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Improvise (Your artifacts can help cast this spell. Each artifact you tap after you’re done activating mana abilities pays for {1}.)
At the beginning of your upkeep, add {C} for each artifact you control. Until end of turn, you don't lose this mana as steps and phases end.
{1}: Look at the top three cards of your library, then put them back in any order. Then draw a card. </text>
    </card>
    <card>
      <name>Top Spin</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/drkl59.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Top Spin enters the battlefield, you get {E}{E} (two energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
{1}, Pay any amount of {E}: Look at that many cards from the top of your library, then put one of those cards into your hand and the rest on the bottom of your library in a random order.</text>
    </card>
    <card>
      <name>Mega Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/hgsi36.jpg">GH1</set>
      <manacost>2</manacost>
      <cmc>2</cmc>
      <type>Legendary Artifact Creature — Construct</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Mega Man is all colors.
Flash, protection from Robot Masters
&lt;i&gt;Imprint&lt;/i&gt; — Whenever an instant or sorcery is put into an opponent's graveyard, you may exile that card. If you do, return each other card exiled with Mega Man to its owner’s graveyard.
{2}:  You may copy the exiled card. If you do, you may cast the copy without paying its mana cost.</text>
    </card>
    <card>
      <name>M12 Warthog</name>
      <set rarity="Rare" picURL="https://mtg.design/i/lixm77.jpg">GH1</set>
      <manacost>3</manacost>
      <cmc>3</cmc>
      <type>Artifact — Vehicle</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>Trample, Haste
Battle cry (Whenever this creature attacks, each other attacking creature gets +1/+0 until end of turn.)
Whenever M12 Warthog enters the battlefield, put three 1/1 white Human Marine creature tokens onto the battlefield.
Crew 3 </text>
    </card>
    <card>
      <name>BXR-55</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ujfn42.jpg">GH1</set>
      <manacost>2</manacost>
      <cmc>2</cmc>
      <type>Legendary Artifact — Equipment</type>
      <tablerow>1</tablerow>
      <text>Equipped creature gets +1/+0 and has first strike.
&lt;i&gt;Demolitionist&lt;/i&gt; - When BXR-55 enters the battlefield, destroy target nonbasic land.
&lt;i&gt;Reload Speed&lt;/i&gt; - When equipped creature deals combat damage to a player, you may sacrifice BXR-55. If you do, draw three cards.
Equip {1} ({1}: Attach to target creature you control. Equip only as a sorcery.) </text>
    </card>
    <card>
      <name>Outbreak Perfected</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/vwqj58.jpg">GH1</set>
      <color>R</color>
      <color>G</color>
      <manacost>2R/G</manacost>
      <cmc>3</cmc>
      <type>Legendary Exotic Artifact — Equipment</type>
      <tablerow>1</tablerow>
      <text>Equipped creature has trample.
&lt;i&gt;The Corruption Spreads&lt;/i&gt; - Whenever equipped creature deals combat damage to a player, create that many Siva tokens. (They're artifacts with "{1}, {T}, Sacrifice this artifact: Target player gets a poison counter.")
&lt;i&gt;Parasitism&lt;/i&gt; - Equipped creature gets +1/+0 for each Siva token you control.
Equip {2} </text>
    </card>
    <card>
      <name>Forerunner</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/eulu89.jpg">GH1</set>
      <color>U</color>
      <manacost>2UU</manacost>
      <cmc>4</cmc>
      <type>Legendary Exotic Artifact — Equipment</type>
      <tablerow>1</tablerow>
      <text>Delve (Each card you exile from your graveyard while casting this spell pays for {1}.)
Equipped creature has reach.
&lt;i&gt;Full Stop&lt;/i&gt; - Equipped creature gets +1/+1 counter on it for each instant and sorcery card in exile.
&lt;i&gt;The Rock&lt;/i&gt; - Whenever an instant or sorcery card leaves your graveyard, put a +1/+1 counter on equipped creature.
Equip {3} </text>
    </card>
    <card>
      <name>Gemini Man</name>
      <set rarity="Rare" picURL="https://mtg.design/i/fpac34.jpg">GH1</set>
      <color>U</color>
      <manacost>1UU</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>1/4</pt>
      <tablerow>1</tablerow>
      <text>(As a Robot Master enters, chose an opponent to control it and damage isn't removed from it during cleanup steps. When this creature is put into the graveyard from the battlefield, exile it, then cast it transformed.)
You may have Gemini Man enter the battlefield as a copy of another creature you control, except it doesn't have Gemini Man other abilities.
Whenever Gemini Man attacks, target creature you don't control loses all abilities and is a colorless Spirit creature with base power and toughness 1/1 until end of turn. </text>
    </card>
    <card>
      <name>Gemini Laser</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vfxn87.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>2</tablerow>
      <text>When Gemini Laser enters the battlefield, you get {E}{E}{E}{E} (three energy counters).
At the beginnning of your upkeep, you get {E} (an energy counter).
{2}{U}, {T}, Pay {E}{E}{E}: Creatures your opponents control have base power and toughness 0/1 until end of turn.  Activate only as a sorcery.</text>
    </card>
    <card>
      <name>Quick Boomerang</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ykuq76.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Quick Boomerang enters the battlefield, you get {E} (an energy counter).
At the beginning of your upkeep, you get {E} (an energy counter)
Pay {E}{E}{E}, {T}: Return target permanent to its owner’s hand. </text>
    </card>
    <card>
      <name>Quick Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/gnht19.jpg">GH1</set>
      <color>U</color>
      <color>R</color>
      <manacost>2U/R</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>2/3</pt>
      <tablerow>1</tablerow>
      <text>Cascade (When you cast this spell, exile cards from the top of your library until you exile a nonland card that costs less. You may cast it without paying its mana cost. Put the exiled cards on the bottom in a random order.)
When Quick Man enters and whenever you cast a spell with mana value 3 or less, you may return target nonland permanent to its owner’s hand.</text>
    </card>
    <card>
      <name>Eternity</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/fdqt99.jpg">GH1</set>
      <color>U</color>
      <manacost>4UU</manacost>
      <cmc>6</cmc>
      <type>Legendary Artifact — Vehicle</type>
      <pt>5/5</pt>
      <tablerow>1</tablerow>
      <text>Flying
Flash
When Eternity enters the battlefield, search target opponent’s library for an artifact or creature card and put that card onto the battlefield under your control. Then that player shuffles.
Whenever Eternity attacks, look at the top seven cards of your library. Put two of them into your hand and the rest on the bottom of your library in any order.
Crew 4 </text>
    </card>
    <card>
      <name>Zora's Domain</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ebms89.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Land — Island</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {U}.)
At the beginning of your upkeep, create a 1/1 blue Zora creature token with hexproof.
Whenever a creature you control deals combat damage to a player, you may draw a card.
{1}{U}: Target creature can’t be blocked this turn.</text>
    </card>
    <card>
      <name>Death Mountain</name>
      <set rarity="Rare" picURL="https://mtg.design/i/cveh58.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Land — Mountain</type>
      <tablerow>2</tablerow>
      <text>({T}: Add {R}.)
Creatures you control have “{R}: This creature gets +1/+0 until end of turn.”
Creatures you own have “At the beginning of your end step, if a source you controlled dealt 4 or more damage this turn, create a 3/2 red Goron creature token with menace.”</text>
    </card>
    <card>
      <name>Korok Forest</name>
      <set rarity="Rare" picURL="https://mtg.design/i/lkpc56.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Land — Forest</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {G}.)
{G}: Look at the top three cards of your library, then put them back in any order.
Whenever a creature attacks you or a planeswalker you control, reveal the top card of your library. If it’s a land card, remove that creature from combat. Then put the revealed card into your graveyard.</text>
    </card>
    <card>
      <name>Planet Reach</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/oqeq28.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Land — Mountain</type>
      <tablerow>1</tablerow>
      <text>Ward {6}
{T}: Add one mana of any color.
{T}, Sacrifice Planet Reach: Search your library for a white card, a blue card, a black card, a red card, and a green card. Reveal those cards, put them into your hand, then shuffle. </text>
    </card>
    <card>
      <name>The Death Star</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/tbdp95.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Artifact Land</type>
      <tablerow>1</tablerow>
      <text>Indestructible
{T}: Add {C}.
{2}, {T}: Put a charge counter on The Death Star.
{T}, Remove three charge counters from The Death Star: Destroy target permanent.
{T}, Remove ten charge counters from The Death Star: Destroy target player.</text>
    </card>
    <card>
      <name>Rainbow Road</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/zssl14.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Land</type>
      <tablerow>1</tablerow>
      <text>Lands you control are every basic land type in addition to their other types.</text>
    </card>
    <card>
      <name>Gbraakon</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/sujj51.jpg">GH1</set>
      <color>B</color>
      <manacost>1BB</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact — Vehicle</type>
      <pt>3/2</pt>
      <tablerow>1</tablerow>
      <text>Flying
Deathtouch
When Gbraakon enters the battlefield, discard your hand. Search your library for three cards, put them into your hand, then shuffle.
Whenever Gbraakon attacks, draw cards equal to half the number of cards in your library and lose half your life. Round up each time.
Crew 3 </text>
    </card>
    <card>
      <name>Fragmentation</name>
      <set rarity="Rare" picURL="https://mtg.design/i/lpyq97.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Map Land — Plains Island Swamp Forest</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {W}, {U}, {B}, or {G}.)
Fragmentation enters the battlefield tapped.
When Fragmentation enters the battlefield, put a number of +1/+1 counters on any number of creatures you control for each basic land type among lands you control. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Forbidden</name>
      <set rarity="Rare" picURL="https://mtg.design/i/nkfm11.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Map Land — Island Swamp Mountain Forest</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {U}, {B}, {R}, or {G}.)
Forbidden enters the battlefield tapped.
When Forbidden enters the battlefield, discard a card for basic land type among lands you control. If you do, draw that many cards. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Recharge</name>
      <set rarity="Rare" picURL="https://mtg.design/i/clxr85.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Map Land — Plains Island Swamp Moutain</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {W}, {U}, {B}, or {R}.)
Recharge enters the battlefield tapped.
When Recharge enters the battlefield, add {C} for each basic land type among lands you control. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Aquarius</name>
      <set rarity="Rare" picURL="https://mtg.design/i/llex35.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Map Land — Plains Island Mountain Forest</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {W}, {U}, {R}, or {G}.) 
Aquarius enters the battlefield tapped.
When Aquarius enters the battlefield, you gain 1 life for each basic land type among lands you control. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Prism</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ixyg67.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Map Land — Plains Swamp Mountain Forest</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {W}, {B}, {R}, or {G}.)
Prism enters the battlefield tapped.
When Prism enters the battlefield, create a 1/1 colorless Brute creature token for each basic land type among lands you control.</text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Shadow Blade</name>
      <set rarity="Rare" picURL="https://mtg.design/i/eawq82.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Shadow Blade enters the battlefield, you get {E}{E}{E}{E} (four energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
At the beginning of your precombat main phase, add {B} for each charge counter on Shadow Blade.
{1}{B}{B}, {T}, Pay {E}{E}{E}: Destroy target creature. Then put a charge counter on Shadow Blade. </text>
    </card>
    <card>
      <name>Shadow Man</name>
      <set rarity="Rare" picURL="https://mtg.design/i/qcyf87.jpg">GH1</set>
      <color>B</color>
      <manacost>2BB</manacost>
      <cmc>4</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>(As a Robot Master enters, chose an opponent to control it and damage isn't removed from it during cleanup steps. When this creature is put into the graveyard from the battlefield, exile it, then cast it transformed.)
When Shadow Man enters the battlefield, destroy another target creature. Create a Food token.
Whenever Shadow Man attacks, scry 2, then draw two cards. You lose 2 life.</text>
    </card>
    <card>
      <name>Sidewinder</name>
      <set rarity="Rare" picURL="https://mtg.design/i/tzhi39.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Map Land</type>
      <tablerow>1</tablerow>
      <text>{T}, Pay 1 life, Sacrifice Sidewinder: Search your library for a Plains or Island card, put it onto the battlefield, then shuffle.</text>
    </card>
    <card>
      <name>The Fall of Reach</name>
      <set rarity="Rare" picURL="https://mtg.design/i/yuyi88.jpg">GH1</set>
      <color>B</color>
      <manacost>2B</manacost>
      <cmc>3</cmc>
      <type>Tribal Enchantment — Covenant Saga</type>
      <tablerow>1</tablerow>
      <text>Target opponent creates six 2/2 blue Spartan-2 creature tokens with Defender.</text>
    </card>
    <card>
      <name>Zanzibar</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/kezr09.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Map Land — Plains Island</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {W} or {U}.) </text>
    </card>
    <card>
      <name>Lockout</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/uzqz33.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Map Land — Island Swamp</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {U} or {B}.) </text>
    </card>
    <card>
      <name>Burial Mounds</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/zrwf16.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Map Land — Swamp Mountain</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {B} or {R}.) </text>
    </card>
    <card>
      <name>Beaver Creek</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/irlw30.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Map Land — Mountain Forest</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {R} or {G}.) </text>
    </card>
    <card>
      <name>Ivory Tower</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/dqri65.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Map Land — Forest Plains</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {G} or {W}.) </text>
    </card>
    <card>
      <name>Desolation</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/kspw03.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Map Land — Plains Swamp</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {W} or {B}.) </text>
    </card>
    <card>
      <name>Blood Gulch</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/rrlm64.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Map Land — Island Mountain</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {U} or {R}.) </text>
    </card>
    <card>
      <name>Backwash</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/gejh31.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Map Land — Swamp Forest</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {B} or {G}.) </text>
    </card>
    <card>
      <name>Sanctuary</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/cekp57.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Map Land — Mountain Plains</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {R} or {W}.) </text>
    </card>
    <card>
      <name>Relic</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/fbmv22.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Map Land — Forest Island</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {G} or {U}.) </text>
    </card>
    <card>
      <name>Graviton Lance</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/abom07.jpg">GH1</set>
      <color>B</color>
      <manacost>1BB</manacost>
      <cmc>3</cmc>
      <type>Legendary Exotic Artifact — Equipment</type>
      <tablerow>1</tablerow>
      <text>Equipped creature has deathtouch.
At the beginning of your first main phase, add {B} for each charge counter on Graviton Lance.
&lt;i&gt;Cosmology&lt;/i&gt; - Whenever a creature dies, put a charge counter on Graviton Lance.
&lt;i&gt;Black Hole&lt;/i&gt; - Sacrifice Graviton Lance: Destroy target creature and up to X other target creatures, where X is the number of charge counters on Graviton Lance.
Equip {2}{B} </text>
    </card>
    <card>
      <name>The Ancestral Ring</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/zqrk15.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Artifact Land</type>
      <tablerow>1</tablerow>
      <text>Indestructible
The Ancestral Ring enters the battlefield tapped.
Cumulative upkeep—Add {C}. (At the beginning of your upkeep, put an age counter on this permanent, then sacrifice it unless you pay its upkeep cost for each age counter on it.)
{6}{C}, {T}, Sacrifice The Ancestral Ring: Target player draws three cards. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Human Marine</name>
      <set rarity="Common" picURL="https://mtg.design/i/kzes49.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Token Creature — Human Marine</type>
      <pt>1/1</pt>
      <color>W</color>
      <token>1</token>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Tornado</name>
      <set rarity="Common" picURL="https://mtg.design/i/ilub14.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Token Creature — Tornado</type>
      <pt>0/1</pt>
      <token>1</token>
      <tablerow>1</tablerow>
      <text>When this creature dies, it deals 1 damage to any target.</text>
    </card>
    <card>
      <name>Snake</name>
      <set rarity="Common" picURL="https://mtg.design/i/gggw89.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Token Creature — Snake</type>
      <pt>1/1</pt>
      <color>G</color>
      <token>1</token>
      <tablerow>1</tablerow>
      <text>Sacrifice this creature: Add {G}. </text>
    </card>
    <card>
      <name>Robot Masters</name>
      <set rarity="Common" picURL="https://mtg.design/i/qoat88.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>token Robot Masters Custom</type>
      <tablerow>1</tablerow>
      <text>As a Robot Master enters, choose an opponent to control it and it must attack each turn if able. When it’s put into a graveyard from the battlefield, exile it, then cast it transformed.</text>
    </card>
    <card>
      <name>Brute</name>
      <set rarity="Common" picURL="https://mtg.design/i/hcxv89.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Token Creature — Brute</type>
      <pt>1/1</pt>
      <token>1</token>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Wastes</name>
      <set rarity="Common" picURL="https://mtg.design/i/kowl32.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>token Land</type>
      <tablerow>1</tablerow>
      <text>{T}: Add {C}.</text>
    </card>
    <card>
      <name>Elite</name>
      <set rarity="Common" picURL="https://mtg.design/i/xqrt99.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>token Creature</type>
      <pt>2/3</pt>
      <tablerow>1</tablerow>
      <text>Deathtouch, lifelink</text>
    </card>
    <card>
      <name>Siva</name>
      <set rarity="Common" picURL="https://mtg.design/i/ifge72.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>token Artifact</type>
      <tablerow>1</tablerow>
      <text>{1}, {T}, Sacrifice this artifact: Target player gets a poison counter.</text>
    </card>
    <card>
      <name>Cube Tutor</name>
      <set rarity="Rare" picURL="https://mtg.design/i/kxcd51.jpg">GH1</set>
      <color>R</color>
      <manacost>R</manacost>
      <cmc>1</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Open a sealed &lt;i&gt;Custom Cube&lt;/i&gt; booster pack, reveal the cards, and put one of them into your hand. Then shuffle your library. (Remove that card from your deck before beginning a new game.) Exile Cube Tutor. </text>
    </card>
    <card>
      <name>Atomic Fire</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/mgab83.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Atomic Fire enters the battlefield, you {E}{E}{E} (three energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
Pay {E}{E}{E}, {T}: Discard a card from your hand, then draw a card. If you do, Atomic Fire deals damage to any target equal to the discarded card's mana value. </text>
    </card>
    <card>
      <name>Heat Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/boan81.jpg">GH1</set>
      <color>R</color>
      <manacost>1RR</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>Prowess (Whenever you cast a noncreature spell, this creature gets +1/+1 until end of turn.)
Whenever you cast a spell, add {R}. Until end of turn, you don’t lose this mana as steps and phases end.
Whenever Heat Man enters, put any number of cards from your hand on the bottom of your library, then draw that many cards plus one.</text>
    </card>
    <card>
      <name>Lucky Shot</name>
      <set rarity="Common" picURL="https://mtg.design/i/isor53.jpg">GH1</set>
      <color>R</color>
      <manacost>R</manacost>
      <cmc>1</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Kicker {4} (You may pay an additional {4} as you cast this spell.)
Choose one —
• Lucky Shot deals 2 damage to any target. If this spell was kicked, it deals 4 damage instead.
• Exile target legendary artifact land.</text>
    </card>
    <card>
      <name>Land Glassing</name>
      <set rarity="Rare" picURL="https://mtg.design/i/hexd07.jpg">GH1</set>
      <color>R</color>
      <manacost>2RR</manacost>
      <cmc>4</cmc>
      <type>Tribal Sorcery — Covenant</type>
      <tablerow>1</tablerow>
      <text>This spell can’t be countered. (This includes by the ward ability.)
For each opponent, choose up to three lands that player controls. Destroy each land chosen. For each land put into a graveyard this way, its controller creates a Wastes token. (It’s a land with {T}: Add {C}.) </text>
    </card>
    <card>
      <name>Thieves' Mirror</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/rvkf98.jpg">GH1</set>
      <color>R</color>
      <manacost>2RR</manacost>
      <cmc>4</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>Sacrifice Thieves' Mirror: Swap hands with target opponent. </text>
    </card>
    <card>
      <name>Rush, Loyal Companion</name>
      <set rarity="Rare" picURL="https://mtg.design/i/xchr88.jpg">GH1</set>
      <color>R</color>
      <manacost>R</manacost>
      <cmc>1</cmc>
      <type>Legendary Artifact Creature — Dog</type>
      <pt>0/1</pt>
      <tablerow>1</tablerow>
      <text>Haste, hexprooof
{T}: Choose one -
• Target creature you control gains Islandwalk until end of turn.
• Target creature you control gains flying until end of turn.
&lt;i&gt;Channel&lt;/i&gt; - {1}{R}, Discard Rush, Loyal Companion: Destroy target land you control and target land you don’t control.</text>
    </card>
    <card>
      <name>Tranquility</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/kwlc74.jpg">GH1</set>
      <color>R</color>
      <manacost>2RR</manacost>
      <cmc>4</cmc>
      <type>Legendary Artifact — Vehicle</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Flying
Menace
When Tranquility enters the battlefield, destroy target land. Tranquility deals 13 damage to each other creature and each planeswalker you don't control.
Whenever Tranquility attacks, discard a card. Draw two cards and create two Treasure tokens. (They’re artifacts with “{T}, Sacrifice this artifact: Add one mana of any color.”)
Crew 3</text>
    </card>
    <card>
      <name>Mega Buster</name>
      <set rarity="Rare" picURL="https://mtg.design/i/mwdy92.jpg">GH1</set>
      <color>R</color>
      <manacost>5R</manacost>
      <cmc>6</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>Flash
&lt;i&gt;Domain&lt;/i&gt; — This spell costs {1} less to cast for each basic land type among lands you control.
When Mega Buster enters the battlefield, choose one — 
• Destroy target artifact, land or Robot Master.
• Mega Buster deals 5 damage to target player or planeswalker. </text>
    </card>
    <card>
      <name>Metal Blade</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/cjgv00.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Metal Blade enters the battlefield, you get {E}{E}{E} (three energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
Whenever a creature with a -1/-1 counter on it dies, draw a card.
Pay {E}: Put a -1/-1 counter on another target creature. Activate only as a sorcery. </text>
    </card>
    <card>
      <name>Metal Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/kmmy55.jpg">GH1</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Lifelink (Damage dealt by the creature also causes its controller to gain that much life.)
Whenever you gain life, put a -1/-1 counter on another target creature.
Whenever a creature with a -1/-1 counter on it dies, draw a card.
{1}{W}: Another target creature gains lifelink until end of turn.</text>
    </card>
    <card>
      <name>High Charity</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/gkfa64.jpg">GH1</set>
      <color>G</color>
      <manacost>5GG</manacost>
      <cmc>7</cmc>
      <type>Legendary Artifact — Vehicle</type>
      <pt>7/7</pt>
      <tablerow>1</tablerow>
      <text>Flying
Convoke
When High Charity enters the battlefield, exile a creature you control: Add X mana of any one color, where X is 1 plus the exiled creature’s mana value. Spend this mana only to cast creature spells.
Whenever High Charity attacks, search your library for any number of creature cards with total mana value 6 or less, put them onto the battlefield, then shuffle.
Crew 5 </text>
    </card>
    <card>
      <name>Search Snake</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/tikq52.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Search Snake enters the battlefield, you get {E}{E} (two energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
Pay {E}{E}, {T}: Create two 0/1 green Snake creature tokens with (Sacrifice this creature: Add {G}.) </text>
    </card>
    <card>
      <name>Snake Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/mhgy34.jpg">GH1</set>
      <color>G</color>
      <manacost>3GG</manacost>
      <cmc>5</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>5/3</pt>
      <tablerow>1</tablerow>
      <text>Reach
When Snake Man enters or attacks, create two 0/1 green Snake creature tokens with (Sacrifice this creature: Add {G}.)
When Snake Man dies, reveal the top five cards of your library. Put a land card from among them onto the battlefield and the rest into your graveyard. </text>
    </card>
    <card>
      <name>Deforestation</name>
      <set rarity="Rare" picURL="https://mtg.design/i/nvsy58.jpg">GH1</set>
      <color>G</color>
      <manacost>G</manacost>
      <cmc>1</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Target player reveals their hand. You choose a land card from it. That player exiles that card. You gain 2 life.</text>
    </card>
    <card>
      <name>Forever Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/mhox45.jpg">GH1</set>
      <color>W</color>
      <color>U</color>
      <manacost>W/U</manacost>
      <cmc>1</cmc>
      <type>Legendary Creature — Spirit</type>
      <pt>0/1</pt>
      <tablerow>1</tablerow>
      <text>Whenever Forever Man enters the battlefield, draw a card.
Whenever a player casts a spell or a creature attacks, exile Forever Man, then return it to the battlefield under your control. </text>
    </card>
    <card>
      <name>Air Shooter</name>
      <set rarity="Rare" picURL="https://mtg.design/i/bowa74.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Air Shooter enters the battlefield, you get {E}{E}{E} (an energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
{1}{W/U}{W/U}, {T}, Pay {E}{E}{E}: Create two 0/1 colorless Tornado creature tokens with “When this creature dies, it deals 1 damage to any target.” Activate only as a sorcery. </text>
    </card>
    <card>
      <name>Air Man</name>
      <set rarity="Rare" picURL="https://mtg.design/i/pmxz82.jpg">GH1</set>
      <color>W</color>
      <color>U</color>
      <manacost>2W/UW/U</manacost>
      <cmc>4</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>1/4</pt>
      <tablerow>1</tablerow>
      <text>(As a Robot Master enters, chose an opponent to control it and damage isn't removed from it during cleanup steps. When this creature is put into the graveyard from the battlefield, exile it, then cast it transformed.)
When Air Man enters the battlefield, you gain 2 life, draw two cards, then discard two cards.
Whenever Air Man attacks, create two 0/1 colorless Tornado creature tokens with flying and “When this creature dies, it deals 1 damage to any target." </text>
    </card>
    <card>
      <name>Flash Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ymne38.jpg">GH1</set>
      <color>W</color>
      <color>U</color>
      <manacost>1WU</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>2/3</pt>
      <tablerow>1</tablerow>
      <text>Flash (You may cast this spell any time you could cast an instant.)
You may cast spells as though they had flash.
When Flash Man enters, Counter target spell. You gain 3 life.
{W}{U}: You gain 2 life, draw two cards, then discard two cards.</text>
    </card>
    <card>
      <name>Time Stopper</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ajhl14.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Time Stopper enters the battlefield, you get {E}{E}{E}{E}{E}{E} (six energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
{T}. Pay {E}{E}{E}{E}{E}{E}: End the turn. (Exile all spells and abilities, including this spell. The player whose turn it is discards down to their maximum hand size. Damage heals and “this turn” and “until end of turn” effects end.) </text>
    </card>
    <card>
      <name>Infinity</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ihos33.jpg">GH1</set>
      <color>W</color>
      <manacost>3WW</manacost>
      <cmc>5</cmc>
      <type>Legendary Artifact — Vehicle</type>
      <pt>4/7</pt>
      <tablerow>1</tablerow>
      <text>Flying
Vigilance
When Infinity enters the battlefield, destroy target nonwhite permanent.
Whenever Infinity attacks, create two 1/1 white ODST creature tokens with double strike that are tapped and attacking.
Crew 4 (Tap any number of creatures you control with total power 4 or more: This Vehicle becomes an artifact creature until end of turn.)</text>
    </card>
    <card>
      <name>Ice Slasher</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ozww23.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Ice Slasher enters the battlefield, you get {E}{E} (three energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
Pay {E}{E}{E}, {T}: Choose one - 
• Counter target spell with mana value less than or equal to the number of cards in its controller’s graveyard.
• Destroy target creature with mana value less than or equal to the number of cards in its controller’s graveyard. </text>
    </card>
    <card>
      <name>Ice Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/flne33.jpg">GH1</set>
      <color>U</color>
      <color>B</color>
      <manacost>2UB</manacost>
      <cmc>4</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>3/4</pt>
      <tablerow>1</tablerow>
      <text>Ninjutsu {1}{U}{B} ({1}{U}{B}, Return an unblocked attacker you control to hand: Put this card onto the battlefield from your hand tapped and attacking.)
Whenever Ice Man deals combat damage to a player, target player sacrifices a creature of their choice. You draw cards equal to that creature’s power.</text>
    </card>
    <card>
      <name>Ghostscream</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/xwye85.jpg">GH1</set>
      <color>U</color>
      <color>B</color>
      <manacost>U/B</manacost>
      <cmc>1</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Counter target noncreature spell. You lose life equal to its converted mana cost.</text>
    </card>
    <card>
      <name>Brute Rage</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ddwa84.jpg">GH1</set>
      <color>B</color>
      <color>R</color>
      <manacost>BR</manacost>
      <cmc>2</cmc>
      <type>Tribal Instant — Covenant</type>
      <tablerow>1</tablerow>
      <text>Destroy target artifact or creature. It can't be regenerated.
&lt;i&gt;Morbid&lt;/i&gt; - Destroy target nonland permanent instead if a creature died this turn. </text>
    </card>
    <card>
      <name>Thunder Beam</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/lard89.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Thunder Beam enters the battlefield, you get {E}{E}{E} (three energy counters).
At the beginning of your upkeep, you get {E} (an energy counter).
Pay {E}{E}{E}, {T}: Thunder Beam deals 3 damage to each opponent. Each opponent sacrifices a creature with the greatest power among creatures that player controls. </text>
    </card>
    <card>
      <name>Elec Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/fcoh68.jpg">GH1</set>
      <color>B</color>
      <color>R</color>
      <manacost>1BR</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>4/3</pt>
      <tablerow>1</tablerow>
      <text>Menace (This creature can’t be blocked except by two or more creatures.)
Whenever a player sacrifices a permanent, Elec Man deals 1 damage to any target.
At the beginning of each opponent’s upkeep, Elec Man deals 3 damage to that player unless they sacrifice a creature of their choice.</text>
    </card>
    <card>
      <name>Super Arm</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/dbdn84.jpg">GH1</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Artifact — Enhancement</type>
      <tablerow>1</tablerow>
      <text>When Super Arm enters the battlefield, you get {E} (an energy counter).
At the beginning of your upkeep, you get {E} (an energy counter).
Pay {E}{E}, Discard a land card: Super Arm deals 2 damage to any target.
Pay {E}: Return a tapped land you control to its owner’s hand. </text>
    </card>
    <card>
      <name>Guts Man</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/zsxf35.jpg">GH1</set>
      <color>R</color>
      <color>G</color>
      <manacost>1RG</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact Creature — Robot Master</type>
      <pt>0/2</pt>
      <tablerow>1</tablerow>
      <text>Bloodthirst 2 (If an opponent was dealt damage this turn, this creature enters with two +1/+1 counters on it.)
At the beginning of your upkeep, return up to one target land card from your graveyard to your hand.
Discard a land card: Guts Man deals 2 damage to any target.  Activate only as a sorcery and only once each turn.
</text>
    </card>
  </cards>
</cockatrice_carddatabase>